.sf_wrapper { background-image: url(images/bg_70l7.jpg);
 }
.sf_pagetitle {  background-image: none; }
.sf_header_wrapper { background-image: url(images/bg_z8tl.jpg);
 }
body#pgBgImage_2512304 { page_background-image: url(images/42921418.jpg);
pg_bg_sizing: scale;
pg_bg_alignment: midCenter;
 }
body { background-color:#FFFFFF; }
.sf_main_header { color:#66FFCC; }
.sf_sub_header { color:#FFFFFF; }
.sf_pagetitle { color:#81561B; }
.sf_footer { color:#666666; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#FFFFFF; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#FFFFFF; }
.sf_navigation ul li a:hover { color:#66FFCC; }
.sf_navigation ul li a:hover { background-color:#None; }
a { color:#000000; }
a:link { color:#000000; }
a:visited { color:#000000; }
a:hover { color:#000000; }
body#page_0298954a-9cdb-46e2-9a08-a7dd7781f382 div# { width:100%; }
body#page_48eb66d0-6bb1-4b06-8b7d-620fa6317be8 div# { width:100%; }
body#page_b457ebd2-1396-4419-bf70-6f60257d605a div# { width:100%; }
body#page_0298954a-9cdb-46e2-9a08-a7dd7781f382 div#content1 { width:95%; }
body#page_392529b8-fd87-4209-9067-a9c20076f5a5 div#content1 { width:95%; }
body#page_c6143a74-8426-465e-bea7-93e1ff73d599 div#content1 { width:95%; }
body#page_b457ebd2-1396-4419-bf70-6f60257d605a div#content1 { width:95%; }
